#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

/* Define to 1 if you have the <unistd.h> header file. */
#cmakedefine HAVE_UNISTD_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#cmakedefine HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <crypt.h> header file. */
#cmakedefine HAVE_CRYPT_H 1

/* Define to 1 if you have the <paths.h> header file. */
#cmakedefine HAVE_PATHS_H 1

/* Define if you have fgetpwent */
#cmakedefine HAVE_FGETPWENT 1

/* Define if you have fgetgrent */
#cmakedefine HAVE_FGETGRENT 1

/* Define if you have fgetspent */
#cmakedefine HAVE_FGETSPENT 1

/* Define if you use shadow passwords */
#cmakedefine HAVE_SHADOW 1

/* KUser - first user ID */
#define KU_FIRSTUID @KU_FIRSTUID@

/* KUser - first group ID */
#define KU_FIRSTGID @KU_FIRSTGID@

/* KUser - private groups */
#define KU_USERPRIVATEGROUP @KU_USERPRIVATEGROUP@

/* KUser - home directory permissions */
#define KU_HOMEDIR_PERM @KU_HOMEDIR_PERM@

/* KUser - default template for homedir */
#define KU_HOMETEMPLATE "@KU_HOMETEMPLATE@"

/* KUser - mailbox gid */
#define KU_MAILBOX_GID @KU_MAILBOX_GID@

/* KUser - mailbox permissions */
#define KU_MAILBOX_PERM @KU_MAILBOX_PERM@
